@charset "utf-8";

/* -----------------------------------------------
CSS file
FileName:home.css
Author:fancs&co.
UpdatedBy:hirata
----------------------------------------------- */

/* --------------
Layout
-------------- */


/* content1_campaign
----------------------------------------------------*/
.container_contents .content1_campaign{
	background:url("../../img/common/bg_ttl_contents_com.gif") repeat-x 0 46px !important;
}

.container_contents .content1_campaign h4.ttl_content1_campaign{
	padding:0 0 20px 5px;
}

.container_contents .content1_campaign h5{
	padding:20px 0 30px;
}

.container_contents .content1_campaign ul{
	padding:40px 0 30px;
	margin-left:5px;
	overflow:hidden;
}

.container_contents .content1_campaign ul li{
	float:left;
	padding-right:20px;
}

.container_contents .content1_campaign p#img_contents1a_campaign{
	float:right;
	padding:7px 25px 0 0;
}

.container_contents .content1_campaign p#btn_contents1_campaign{
	padding:10px 0 30px 200px;
}


.container_contents #content2_campaign h3{
	padding-bottom:0;
}

.container_contents #content2_campaign #txt_content2_campaign{
	background:url(../img/txt_contents2_campaign.gif) no-repeat 5px 0;
}

.container_contents #content2_campaign #txt_content2_campaign h4{
	padding:28px 0 82px 5px;
}

.container_contents #content2_campaign #txt_content2_campaign p{
	width:300px;
}

.container_contents #content2_campaign .bnr_content2_campaign{
	position:relative;
}

.container_contents #content2_campaign .bnr_content2_campaign p{
	position:absolute;
	z-index:2;
	top:92px;
	left:30px;
	width:470px;
}

.container_contents #content2_campaign h4{
	padding-bottom:50px;
}

.container_contents #content2_campaign h4:last-child{
	padding-bottom:0;
}

.container_contents .txt_campaign,
.container_contents .txt_campaign{
  color: #ED4444;
  font-size:16px;
  font-weight: bold;
  text-align: center;
  width:640px;
}

.container_contents p.bnr_campaign_com{
	padding:0 0 30px 0;
}

.container_contents .txt_campaign dl{
	width:160px;
	float:left;
}

/* .contents_campaign
----------------------------------------------------*/
.container_contents .contents{
	clear:none;
	float:left;
}

.container_contents #content2_campaign{
	background:url("../../img/common/bg_ttl_contents_com.gif") repeat-x 0 0px;
}

.container_contents .contents_campaign{
	background:#FFF;
	margin-bottom:30px;
	padding-bottom:20px;
}

.container_contents .contents_campaign .content{
	background:url("../../img/common/bg_ttl_contents_com.gif") repeat-x scroll 0 0px;
	padding-bottom:0;
}


/* content3_campaign
----------------------------------------------------*/
.container_contents #content3_campaign{
	background:url("../../img/common/bg_ttl_contents_com.gif") repeat-x 0 0px;
}

.container_contents #content3_campaign h4{
	padding-bottom:20px;
}

.container_contents #content3_campaign #contents2_left_campaign{
	width:430px;
	float:left;
	padding-top:5px;
}

.container_contents #content3_campaign #contents2_left_campaign p#btn_region_campaign{
	padding:40px 0 0 70px;
}

.container_contents #content3_campaign p.img_region_campaign{
	float:right;
	padding:7px 25px 0 0;
}

.container_contents .contents .content h3 {
    padding-bottom: 20px !important;
}

.saizo{
	padding-bottom:30px;
}

.container_contents #content2_campaign h3{
	padding-bottom:0 !important;
}